﻿@font-face {
    font-family: "Iran1";
    src: url("/styles/webfonts/webfonts/IRANSansWeb_UltraLight_FaNum.woff2") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Iran1";
    src: url("/styles/webfonts/IRANSansWeb_Light_FaNum.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Iran1";
    src: url("/styles/webfonts/IRANSansWeb_FaNum.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Iran1";
    src: url("/styles/webfonts/IRANSansWeb_Medium_FaNum.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Iran1";
    src: url("/styles/webfonts/IRANSansWeb_Bold_FaNum.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Iran1";
    src: url("/styles/webfonts/IRANSansWeb_Black_FaNum.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

.header-background {
    z-index: 1;
    position: relative;
    background-image: url(/images/hero-bg.png?v=1);
    background-repeat: no-repeat;
    background-clip: border-box;
    background-size: cover;
}

    .header-background::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: linear-gradient(90deg, rgba(255, 255, 255, 0) 50%, rgb(255, 255, 255) 100%);
        z-index: -1;
    }

*,
*::before,
*::after {
    box-sizing: border-box;
}

* {
    margin: 0;
    padding: 0;
}

html {
    -moz-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
    scroll-behavior: smooth;
}

@media (prefers-reduced-motion: no-preference) {
    html {
        interpolate-size: allow-keywords;
    }
}
/*@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINAS-Black.ttf") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINAS-Bold.ttf") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINASBOOK02-Black.ttf") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINASBOOK02-Bold.ttf") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINASBOOK02-ExtraBold.ttf") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINASBOOK02-Light.ttf") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINASBOOK02-Regular.ttf") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINASBOOK02-SemiBold.ttf") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINAS-ExtraBold.ttf") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINAS-Light.ttf") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINAS-Regular.ttf") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINAS-Regular.ttf") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}*/
@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINAS-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINAS-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINAS-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINAS-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINAS-ExtraBold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "palas";
    src: url("/styles/Fonts (New)/Fonts (Farsi)/ESPINAS-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
/*font palace en*/
@font-face {
    font-family: "palasen";
    src: url("/styles/Fonts (New)/Fonts (English)/Espinas English - SangBleu/SangBleu Empire/SangBleuEmpire-Regular.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "palasen";
    src: url("/styles/Fonts (New)/Fonts (English)/Espinas English - SangBleu/SangBleu Empire/SangBleuEmpire-Medium.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "palasen";
    src: url("/styles/Fonts (New)/Fonts (English)/Espinas English - SangBleu/SangBleu Empire/SangBleuEmpire-Bold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "palasen";
    src: url("/styles/Fonts (New)/Fonts (English)/Espinas English - SangBleu/SangBleu Empire/SangBleuEmpire-Black.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

body {
    margin: 0;
    padding: 0;
    direction: rtl;
    display: block;
    line-height: 1.6;
    text-align: right;
    min-height: 100vh;
    overflow-x: hidden;
    color: #232c39;
    font-family: "palas", "Vazirmatn", sans-serif;
    background-color: #f9f9f9;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
    overscroll-behavior: contain;

}
.fa{
    font-family: "palas", serif;
}
.fa::placeholder {
    font-family: "palas", serif;
}
.en {
    font-family: "palasen", serif;
}

    .en::placeholder {
        font-family: "palasen", serif;
    }
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    text-wrap: balance;
    line-height: 1.1;
}

p,
figure,
blockquote,
dl,
dd {
    margin: 0;
    padding: 0;
    text-wrap: pretty;
    overflow-wrap: break-word;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

    ul[role=list],
    ol[role=list] {
        list-style: none;
    }

li {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: inherit;
    -webkit-text-decoration-skip: ink;
    text-decoration-skip-ink: auto;
}

    a:not([class]) {
        color: currentColor;
    }

img,
picture {
    max-width: 100%;
    height: auto;
    display: block;
}

a,
input,
button,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    outline: none;
}

input {
    font-family: "palas", "Vazirmatn", sans-serif !important;
}

button,
a,
input,
label {
    line-height: 1.1;
}

textarea:not([rows]) {
    min-height: 10em;
}

::-webkit-scrollbar {
    width: 6px;
    height: 5000px;
}

::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, 0);
}

::-webkit-scrollbar-thumb {
    background: radial-gradient(circle, #066899 0%, rgba(0, 0, 0, 0) 100%);
}

    ::-webkit-scrollbar-thumb:hover {
        background: radial-gradient(circle, #ecc3ba 0%, rgba(0, 0, 0, 0.493) 100%);
    }

:target {
    scroll-margin-block: 5ex;
}

.container {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 80px;
}

@media (max-width: 1200px) {
    .container {
        padding: 0 40px;
    }
}

@media (max-width: 768px) {
    .container {
        padding: 0 20px;
    }
}

.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 16px;
    border-radius: 8px;
    border: none;
    cursor: pointer;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.1;
    gap: 8px;
    transition: all 0.3s ease;
    text-decoration: none;
    min-height: 48px;
}

.btn-primary {
    background: #b99774 !important;
    color: #ffffff;
}

    .btn-primary:hover {
        background: #077ab2;
    }

.btn-secondary {
    background: #e5e7eb;
    color: #077ab2;
}

    .btn-secondary:hover {
        background: #d1d5db;
    }

.btn-outline {
    background: rgba(0, 0, 0, 0) !important;
    border: 1.9px solid #b99774 !important;
    color: #b99774 !important;
    border-radius: 8px;
}

    .btn-outline:hover {
        background: #088bcc;
        color: #ffffff;
    }

.btn-light {
    background: rgba(249, 250, 251, 0.95);
    color: #066899;
}

    .btn-light:hover {
        background: #ffffff;
    }

.btn-outline-light {
    background: transparent;
    color: #ffffff;
    border: 1.9px solid rgba(249, 250, 251, 0.95);
}

    .btn-outline-light:hover {
        background: rgba(249, 250, 251, 0.1);
    }

.btn-link {
    background: transparent;
    color: #088bcc;
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 0 0 4px;
    min-height: auto;
    flex-direction: row-reverse;
    justify-content: center;
    width: 100%;
}

    .btn-link:hover {
        opacity: 0.8;
    }

.btn-newsletter {
    background: rgba(7, 122, 178, 0.32);
    color: #066899;
    font-weight: 600;
    font-size: 18px;
    padding: 4px 12px;
    min-height: 35px;
}

    .btn-newsletter:hover {
        background: rgba(7, 122, 178, 0.24);
    }

.btn__icon {
    width: auto;
    height: auto;
}

.demo-btn {
    color: black !important;
    border: none;
    border-radius: 8px;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.3s ease;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 8px 16px;
    height: 40px;
    background: #fcfcfc !important;
    border-radius: 8px;
    width: 100px;
    margin: 0;
}

    .demo-btn:hover {
        opacity: 0.7;
        transition: all 0.3s ease;
    }

.section-header {
    text-align: center;
    margin-bottom: 32px;
}

    .section-header h2 {
        font-size: 24px;
        line-height: 36px;
        letter-spacing: -0.24px;
        color: #232c39;
        margin-bottom: 8px;
    }

    .section-header p {
        font-size: 16px;
        line-height: 28.8px;
        color: #6b7280;
    }

.hamburger {
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5px;
    width: 40px;
    height: 40px;
    background: none;
    border: none;
    cursor: pointer;
    padding: 8px;
    z-index: 1010;
}

@media (max-width: 768px) {
    .hamburger {
        display: flex;
    }
}

.hamburger__line {
    width: 24px;
    height: 2px;
    background-color: #fcfcfc !important;
    border-radius: 2px;
    transition: all 0.3s ease;
}

.hamburger--active .hamburger__line:nth-child(1) {
    transform: translateY(7px) rotate(45deg);
}

.hamburger--active .hamburger__line:nth-child(2) {
    opacity: 0;
}

.hamburger--active .hamburger__line:nth-child(3) {
    transform: translateY(-7px) rotate(-45deg);
}

.mobile-nav {
    display: none;
    position: fixed;
    top: 0;
    right: -100%;
    width: 280px;
    height: 100vh;
    background: white;
    flex-direction: column;
    padding: 80px 24px 24px;
    gap: 16px;
    box-shadow: -4px 0 20px rgba(0, 0, 0, 0.1);
    transition: right 0.3s ease;
    z-index: 1005;
}

@media (max-width: 768px) {
    .mobile-nav {
        display: flex;
    }
}

.mobile-nav--active {
    right: 0;
}

.mobile-nav a {
    color: #374151;
    text-decoration: none;
    font-weight: 500;
    font-size: 16px;
    padding: 12px 0;
    border-bottom: 1px solid #f3f4f6;
    transition: color 0.2s ease;
}

    .mobile-nav a:hover {
        color: #088bcc;
    }

.mobile-nav hr {
    border: none;
    border-top: 2px solid #e5e7eb;
    margin: 8px 0;
}

.mobile-nav .demo-btn--mobile {
    margin-top: auto;
    width: 100%;
}

.header__main {
    border-bottom: 1px solid #D1D5DB;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100000;
    background: none;
    transition: all 0.3s ease-in-out;
}
/*.header__scrolled {
  top: 20px;
  transition: all 0.3s ease-in-out;
}
    .header__scrolled .header__main-content {
        border: none;
        padding: 12px 50px;
        background-color: rgba(185, 151, 116, 0.25);
        backdrop-filter: blur(6px);
        border-radius: 20px;
    }*/
@media (max-width: 768px) {
    .header__scrolled .header__main-content {
        padding: 12px 0;
    }
}
/*.header__scrolled .header__nav a {
  color: #374151;
}*/
.header__main-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
    padding: 16px 0;
    gap: 169px;
}

.header__nav {
    display: flex;
    align-items: center;
    gap: 56px;
}

    .header__nav a {
        color: #374151;
        text-decoration: none;
        font-weight: 500;
        font-size: 16px;
        transition: all 0.3s ease;
    }

        .header__nav a:hover {
            color: #088bcc;
        }

@media (max-width: 768px) {
    .header__nav {
        display: none;
    }
}

/*.header__logo img {
    width: 100px;
    height: 56px;
}*/
/*.header__logo img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
*/
.header .mobile-nav--active::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    right: 280px;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3);
}

.footer {
    background: #f3f4f6;
    border-top: 2px solid #d1d5db;
    padding: 48px 80px 16px;
}

.footer__content {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    gap: 30px;
    margin-bottom: 32px;
    border-bottom: 2px solid #e5e7eb;
}

@media (max-width: 1024px) {
    .footer__content {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .footer__content {
        grid-template-columns: 1fr;
        gap: 32px;
    }
}

.footer__section {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

    .footer__section h3 {
        font-size: 18px;
        line-height: 23.4px;
        color: #232c39;
        font-weight: 600;
        text-align: right;
        margin-bottom: 8px;
    }

@media (max-width: 768px) {
    .footer__section h3 {
        text-align: center;
        font-size: 14px;
    }
}

.footer__section ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.footer__section li {
    text-align: right;
}

.footer__section a {
    color: #6b7280;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    transition: all 0.3s ease;
}

    .footer__section a:hover {
        color: #088bcc;
    }

.footer__section p {
    font-size: 14px;
    line-height: 25.2px;
    color: #6b7280;
    text-align: right;
}

.footer__center {
    display: flex;
    gap: 60px;
    justify-content: center;
}

@media (max-width: 768px) {
    .footer__center {
        gap: 28px;
        justify-content: space-between;
    }
}

.footer__about p {
    text-align: justify;
    margin-bottom: 12px;
}

.footer__video-links {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

@media (max-width: 768px) {
    .footer__video-links {
        justify-content: space-between;
        flex-direction: row;
    }
}

.footer__video-link {
    color: #077ab2 !important;
    font-weight: 600 !important;
    font-size: 14px !important;
}

.footer__social-links {
    display: flex;
    justify-content: flex-start;
    gap: 16px;
    margin-bottom: 12px;
}

    .footer__social-links a {
        width: 40px;
        height: 40px;
        display: block;
        transition: all 0.3s ease;
    }

        .footer__social-links a:hover {
            opacity: 0.8;
            transform: translateY(-2px);
        }

    .footer__social-links img {
        width: 100%;
        height: 100%;
        -o-object-fit: contain;
        object-fit: contain;
    }

@media (max-width: 768px) {
    .footer__social-links {
        justify-content: space-between;
    }
}

.footer__newsletter {
    display: flex;
    flex-direction: column;
    gap: 8px;
    text-align: right;
}

    .footer__newsletter p {
        font-weight: 500;
        color: #6b7280;
        font-size: 13px;
    }

.footer__newsletter-form {
    background: #f3f4f6;
    border: 1px solid #e5e7eb;
    border-radius: 8px;
    padding: 4px;
    display: flex;
    align-items: center;
    gap: 8px;
    height: 48px;
}

    .footer__newsletter-form input {
        border: none;
        background: transparent;
        color: #4b5563;
        font-weight: 500;
        font-size: 14px;
        outline: none;
        flex: 1;
        text-align: right;
        padding: 0 8px;
    }

        .footer__newsletter-form input::-moz-placeholder {
            color: #9ca3af;
        }

        .footer__newsletter-form input::placeholder {
            color: #9ca3af;
        }

@media (max-width: 480px) {
    .footer__newsletter-form {
        height: auto;
        padding: 8px;
    }
}

.footer .btn--newsletter {
    background: rgba(7, 122, 178, 0.3);
    color: #066899;
    border: none;
    padding: 4px 16px;
    border-radius: 4px;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s ease;
    white-space: nowrap;
    font-size: 14px;
    height: 35px;
    min-height: auto;
}

    .footer .btn--newsletter:hover {
        background: #05577f;
        color: #ffffff;
    }

.footer__brand {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
    margin-bottom: 48px;
    padding-bottom: 48px;
}

@media (max-width: 768px) {
    .footer__brand {
        margin-bottom: 0;
    }
}

.footer__logo {
    width: 172px;
    height: auto;
}

.footer__tagline {
    font-size: 18px;
    line-height: 23.4px;
    color: #066899;
    font-weight: 600;
}

.footer__bottom {
    padding-top: 16px;
    text-align: center;
}

    .footer__bottom p {
        font-size: 14px;
        font-weight: 500;
        color: #6b7280;
        line-height: 25.2px;
    }

@media (max-width: 768px) {
    .footer {
        padding-inline: 0px;
    }
}

@media (max-width: 1270px) {
    .header__main-content {
        gap: 80px;
    }

    .header__nav {
        gap: 30px;
    }
}

@media (max-width: 960px) {
    .header__scrolled .header__main-content {
        padding: 12px;
    }

    .header__main-content {
        gap: 20px;
    }

    .header__nav {
        gap: 18px;
    }
}

@media (max-width: 768px) {
    .header__main-content {
        flex-direction: row;
        gap: 20px;
    }

    .header__nav {
        gap: 20px;
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media (max-width: 480px) {
    .section-header h2 {
        font-size: 20px;
        line-height: 30px;
    }
}
/*# sourceMappingURL=base.css.map */
.header.header__scrolled .header__main {
    border-bottom: none;
}

.hamburger__line {
    background-color:white !important
}

.header__main {
    background-color: rgba(0,0,0,0.6);
}

header_nav a {
    color: #ffff;
}

button {
    cursor: pointer
}


/* دکمه بستن */
.close {
    position: absolute;
    top: 10px;
    left: 10px;
    background: transparent;
    border: none;
    font-size: 20px;
    cursor: pointer;
}

/* انیمیشن */
@keyframes fadeIn {
    from {
        opacity: 0;
        transform: scale(0.9);
    }

    to {
        opacity: 1;
        transform: scale(1);
    }
}

.modal-wrapper {
    max-width: 550px;
    display: flex !important;
    flex-direction: column;
    /* width: 550;
            height: 355;*/
    border-radius: 12px;
    padding: 24px;
    gap: 50px;
}

.modal1 {
    display: flex;
    flex-direction: column;
    gap: 24px;
    text-align: center;
}

.modal2 {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.modal-title {
    text-align: center;
    font-weight: 600;
    font-style: DemiBold;
    font-size: 30px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    color: #1C1C1C;
}

.modal1 p {
    text-align: center;
    color: #6B7280;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    line-height: 180%;
    text-align: center;
}

.modal2 label {
    text-align: right;
    color: #262626;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    line-height: 180%;
    text-align: right;
}

.modal2 input {
    text-align: right;
    border: 1px solid #D1D5DB;
    background: #F9FAFB;
    /*width: 502;*/
    /*height: 48;*/
    border-radius: 8px;
    gap: 8px;
    border-width: 1px;
    padding-top: 8px;
    padding-right: 12px;
    padding-bottom: 8px;
    padding-left: 12px;
}

.modal-btn {
    background-color: #B99774;
    /*            width: 502;
            height: 48;*/
    border-radius: 8px;
    padding-top: 12px;
    padding-right: 16px;
    padding-bottom: 12px;
    padding-left: 16px;
    border: none
}

    .modal-btn span {
        color: #1C1C1C;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 16px;
        text-align: center;
        vertical-align: middle;
    }


.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999999;
    backdrop-filter: blur(3px);
    display: none;
}



.modal {
    position: relative;
    background: white;
    border-radius: 10px;
    width: 90%;
    max-width: 550px;
    margin: 0;
    animation: fadeIn 0.3s ease;
    padding: 0;
    margin: 100px auto;
}
.hamburger--active .hamburger__line{
    color:black !important;
    background-color:black !important;
    justify-content:end;
}
.hamburger--active {
    display: flex;
    position: absolute;
    /*left: 210px;*/
}
/*html, body {
    overflow-x: hidden;
}*/
.header__logo {
    width: 100px;
}


.notes {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 16px;
    background: #EBF5F7;
    border: 1px solid #0A819F52;
    border-radius: 8px;
    padding: 16px;
}

.note-icon {
    flex-shrink: 0;
}

    .note-icon img {
        width: 28px;
        height: 28px;
    }

.note-content {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.note-title {
    margin: 0;
    color: #0A819F;
    font-size: 15px;
    font-weight: 700;
}

.note-sub {
    margin: 0;
    color: #454545;
    font-size: 14px;
    line-height: 1.8;
}




#ajax-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    display: none;
    z-index: 9999;
    justify-content: center;
    align-items: center;
    z-index: 1000000 !important;
}

    #ajax-loader.active {
        display: flex;
    }

.spinner {
    width: 50px;
    height: 50px;
    border: 6px solid #eee;
    border-top: 6px solid #3498db;
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}
